IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS  WHERE TABLE_NAME = 'EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST'  AND COLUMN_NAME = 'DT_CAD')
BEGIN
	ALTER TABLE EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST ALTER COLUMN DT_CAD DATETIME
END
ELSE 
BEGIN
	ALTER TABLE EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST ADD DT_CAD DATETIME
END 